adapters:
  cpmstar:
    endpoint: https://server.cpmstar.com/openrtbbidrq.aspx
    meta-info:
      maintainer-email: prebid@cpmstar.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: cpmstar
      redirect:
        url: https://server.cpmstar.com/usersync.aspx?gdpr={{gdpr}}&consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redirect={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
